/*
Theme Name: Fowey Harbour
Description: Child theme for Jevelin theme
Author: Shufflehound
Author URI: http://shufflehound.com
Template: jevelin
*/

/* Add your custom CSS below */

body { width: 100%; overflow: hidden; }

.header-contacts-details { font-size: 12px; color: #EEE !important; }

.sh-header-top { padding: 10px 0; }
.sh-header-top a { color: #EEE !important; }

.header-mobile-form-input { font-weight: normal !important; font-style: normal !important; }

.sh-header-mobile-dropdown { z-index: 9999 !important; }

.sh-header-mobile { background-color: #2c4854; }
.sh-header-mobile-navigation .c-hamburger span { background-color: #FFF; }
.sh-header-mobile-navigation .c-hamburger span:before { background-color: #FFF; }
.sh-header-mobile-navigation .c-hamburger span:after { background-color: #FFF; }

.sh-sticky-header-active { background: #e0e6e8 !important; }
.sh-header.sh-sticky-header-active .sh-nav > .current_page_item, .sh-header-left-2 .sh-nav > li.current-menu-item { background-color: #EEE !important; }

.dark h1, .dark h2, .dark h3, .dark h4, .dark h5, .dark h6, .dark p, .dark a { color: #FFF !important; }

.vc_column-inner { padding-top: 0px !important; }

.box { background: #f6f6f6; padding: 20px !important; border-radius: 5px; -webkit-border-radius: 5px; }
.sh-event-button { margin: 20px 0 !important; }

.sp-testimonial-free div { margin: 20px 0; }

.sh-list-vc { margin-bottom: 20px; }

.footer-logo { width: 48%; margin: 20px 10px 0 0; display: block; overflow: hidden; float: left; }
.footer-logo img { width: 100%; height: auto; } 

.submit { background: #2c4854; padding: 10px 20px; color: #FFF; border: 0; border-radius: 1000px; -webkit-border-radius: 1000px; margin-top: 30px !important; }

.nf-form-cont h3 { border-bottom: 1px solid #CCC; padding-bottom: 10px; margin: 20px 0 !important; }
.nf-field { margin: 10px 0; }

.hr-container  { margin: 10px 0; }

footer.sh-footer p { font-size: 14px !important; line-height: 20px !important; }



/* //////////////////////////////// MOBILE ONLY //////////////////////////////// */  

@media screen and (max-width: 500px) {

.container { max-width: 350px !important; }

}


/* //////////////////////////////// MOBILE AND UP //////////////////////////////// */  

@media screen and (min-width: 1px) {

.header-logo .sh-table-cell { position: absolute; width: 55px; height: 55px; top: -12px; left: 0; z-index: 9999; }
.header-logo .sh-table-cell img { width: 100%; height: auto; }



}

/* //////////////////////////////// LARGE MOBILE //////////////////////////////// */  

@media screen and (min-width: 480px) {



}

/* //////////////////////////////// IPAD PORTRAIT //////////////////////////////// */  

@media screen and (min-width: 768px) {


}

/* //////////////////////////////// LAPTOP //////////////////////////////// */  

@media screen and (min-width: 960px) {

.header-logo .sh-table-cell { position: absolute; width: 150px; height: 150px; }

.box { padding: 15px 30px !important; }

}

/* //////////////////////////////// DESKTOP //////////////////////////////// */  

@media screen and (min-width: 1026px) {

.header-logo .sh-table-cell { top: -82px !important; width: 175px; height: 175px; }
.sh-sticky-header-active .header-logo .sh-table-cell { top: -20px; width: 140px; height: 140px; }

.header-contacts { margin-left: 200px !important; width: auto !important; }
.header-social-media { width: 200px !important; float: right; }

#slider { margin-top: -75px; }

.box { padding: 50px !important; }

.page-template-page-blog .content-container { margin-top: 20px; }

}

/* //////////////////////////////// LARGE SCREEN //////////////////////////////// */  

@media screen and (min-width: 1500px) {



}
